frr version 4.0+cl3u16
frr defaults datacenter
hostname leaf02
username cumulus nopassword
service integrated-vtysh-config
log syslog informational
line vty

router bgp 65002
 neighbor swp51 interface remote-as external
 neighbor swp52 interface remote-as external
 address-family ipv4 unicast
  redistribute connected
 exit-address-family
